@charset "utf-8";

/*page_seminar
************************************************************************************/
#page_seminar .main_seminar .details{
	width: 660px;
	float: right;
}
#page_seminar .main_seminar .image{
	width: 280px;
	float: left;
	text-align: center;
}
#page_seminar .main_seminar .image img{
	max-width: 100%;
	height: auto;
}

#page_seminar .report_frame{
	background: #FFF;
	padding: 20px;
	margin-bottom: 30px;
	box-shadow:0px 0px 10px #e8e8e8;
	-moz-box-shadow:0px 0px 10px #e8e8e8;
	-webkit-box-shadow:0px 0px 10px #e8e8e8;
}
#page_seminar .report_frame .date{
	text-align: right;
}

#page_seminar .itemBox{
	margin: 0 0 15px 0;
}
#page_seminar table.normal th{
	width: 4.5em;
}

@media screen and (max-width: 979px) {
#page_seminar .main_seminar .details{
	width: 67%;
}
#page_seminar .main_seminar .image{
	width: 30%;
}
}
@media screen and (max-width: 768px){
#page_seminar .main_seminar .details,
#page_seminar .main_seminar .image{
	width: auto;
	float: none;
}
}
@media screen and (max-width: 620px){
#page_seminar table.normal th{
	width: 100%;
}
}

/*page_about
************************************************************************************/
#page_about{}
@media screen and (max-width: 620px) {
#page_about .itemBox li{
	padding-bottom: 1em;
	border-bottom: 1px solid #333;
}
#page_about .itemBox li:last-child{
	border-bottom: 0;
}
}


/*page_info
************************************************************************************/
#page_info{}

#page_info table.member_list .name,
#page_info table.member_list .belonging{}

@media screen and (max-width: 768px){
#page_info table.member_list th{
	width: 6em;
}
#page_info table.member_list .name{
	width: 5em;
}
}
@media screen and (max-width: 620px) {
#page_info table.member_list th{
	width: auto;
}
#page_info table.member_list .name{
	width: auto;
	font-weight: bold;
}
#page_info table.member_list .name,
#page_info table.member_list .belonging{
	padding-top: 1px;
	padding-bottom: 1px;
}
#page_info table.member_list .belonging{
	padding-left: 2em;
	color: #4a4a4a;
}
}


/*page_localmedi
************************************************************************************/
#page_localmedi .report_frame{
	background: #FFF;
	padding: 20px;
	margin-bottom: 30px;
	box-shadow:0px 0px 10px #e8e8e8;
	-moz-box-shadow:0px 0px 10px #e8e8e8;
	-webkit-box-shadow:0px 0px 10px #e8e8e8;
}

#page_localmedi .report_frame .photoframe{
	width: 250px;
	float: right;
	margin: 0 0 15px 15px;
	padding: 5px;
	border: 1px solid #ededed;
}
#page_localmedi .report_frame .photoframe p{
	padding: 0 0 7px 0;
}
#page_localmedi .report_frame .photoframe p:last-child{
	padding: 0;
}
#page_localmedi .report_frame .photoframe .image img{
	max-width: 100%;
	height: auto;
}
#page_localmedi .report_frame .photoframe .caption{
	font-size: 13px;
	color: #333;
	padding-left: 0.7em !important;
	padding-right: 0.7em !important;
}
@media screen and (max-width: 620px) {
#page_localmedi .report_frame .photoframe{
	width: auto;
	float: none;
	margin: 7px auto 15px;
	padding: 15px 5px;
}
#page_localmedi .report_frame .photoframe .image{
	text-align: center;
}
}